<mat-list class="info-list">
    <mat-list-item *ngFor="let info of infos | async">
        <div class="info-list-item">
            <span>{{info.label}}</span>
            <strong>{{info.value}}</strong>
        </div>
    </mat-list-item>
</mat-list>